/*
Theme Name: Waxom Child
Theme URI: http://themeforest.net/user/Veented
Description: Multi-Purpose WordPress Theme
Version: 1.0.1
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: waxom
*/


/* Your code goes below! */

#cookie-notice .btn-accent2 {
  border-color: #0295cb;
  background-color: #0295cb;
}

#cookie-notice #cn-more-info {
  border: 1px solid #fff;
  background-color: transparent;
}

#cookie-notice #cn-more-info:focus {
  border-color: #fff;
  color: #fff;
}

#cookie-notice .cn-button {
  margin-bottom: 5px;
}

.item:hover .item-outer {
  background: #0f3c82;
}

.wpcf7-select {
  max-width: 100%;
}

@media only screen and (max-width: 768px) {
  #page-content #insurance-block-1 .wpb_column:not(.vc_col-sm-12) {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 768px) {
	.home #rev_slider_1_1 .btn-accent2,
		.home #rev_slider_1_1 .btn-accent3 {
		padding: 15px !important;
	}
}

#breadcrumbs a:hover {
	color: #fff !important;
}

.single_item.mp-image a {
	pointer-events: none;
}

.blog .overlay-icon-zoom,
.vntd-carousel .fa-search,
.single-portfolio .overlay-icon-zoom {
	display: none;
}

.wpb_gmaps_widget.wpb_content_element {
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
	#page-content .page_sidebar {
		width: 100%;
	}
	
	.nav-inner .logo a img {
		max-height: 40px;
	}
	
	#insurance-block-1 {
		margin-top: 35px;
	}
	
	#page-content #insurance-block-1 > .wpb_column,
																													#page-content #insurance-block-2 > .wpb_column {
		margin-bottom: 0;
		padding: 0 !important;
	}
	
	#page-content #insurance-block-1 > .wpb_column > .vc_column-inner,
																													#page-content #insurance-block-2 > .wpb_column > .vc_column-inner {
		padding: 15px 15px 0 !important;
	}
	
	#page-content .vntd-cta {
		padding: 40px 0;
	}
	
	#page-content .vntd-cta .cta-right > a {
		margin-left: 0;
		margin-right: 0;
	}
	
	#page-content .testimonials-style-minimal .testimonial-content {
		padding: 5px 0;
	}
	
	#page-content .testimonials-cols-1 .testimonial-content {
		width: 100%;
	}
	
	.footer .vntd-social-icons {
		float: none;
		margin-bottom: 15px;
	}
	
	#page-title .page-title-holder {
		padding-left: 0;
		width: 100%;
		margin-top: 15px;
	}
	
	#breadcrumbs {
		padding-right: 0;
		padding-bottom: 15px;
	}
	
	blockquote {
		padding-right: 20px;
	}
	
	.blog-post-inner {
		padding: 30px 0;
		background-color: #fff;
	}
}

.portfolio-love-button {
	display: none;
}

p.copyright {
	line-height: 20px;
}

#menu-item-3348 {
	background-color: #0295cb;
	border-color: #0295cb;
}

#menu-item-3348 a {
	color: #fff;
}

.topbar-mail {
	margin-right: 10px;
}

@media screen and (min-width: 769px) {
	a.disable-mobile {
		pointer-events: none;
	}
}

.wpcf7 input[type="number"] {
	width: 90%;
}

.wpcf7 p.dollar span:before {
	content: "$ ";
}

.wpcf7-form-control-wrap.accept .wpcf7-list-item {
	display: block;
}

.testimonials-cols-1.testimonials-style-minimal .testimonial-content p {
	font-size: 24px;
}

.wpcf7-form-control-wrap.interested-in .wpcf7-list-item {
	display: block;
}

.widget-recent-posts .classic-meta-section {
	display: none;
}

.accent-hover-border {
	border-color: #11bcda !important;
}

.pr_widget_blogpost a:hover .rp-thumbnail:after {
	border-color: #11bcda !important;
}

.vntd-meta-categories,
.vntd-meta-comments {
	display: none;
}

.blog-style-boxed.vntd-blog .item:hover .blog-item-inner h5.blog-post-title a,
.portfolio-overlay-icons span:hover {
	color: inherit;
}

#page-content .vc_active .vc_tta-controls-icon {
	background: none;
}

#call-to-action-custom .cta-button {
	float: none;
	display: inline-block;
	padding: 19px 30px;
}

#call-to-action-custom .cta-button2 {
	margin-right: 15px;
}

.page-id-3350 .portfolio .item-outer {
	min-height: 112px;
}

.home #insurance-block-1 .wpb_text_column,
.home #insurance-block-2 .wpb_text_column {
	min-height: 320px;
}

.home .page-holder {
	margin-top: 0;
}

.contact form input[type="radio"],
.contact form input[type="checkbox"] {
	width: auto;
	margin-right: 10px;
	margin-bottom: 0 !important;
}

.wpcf7-radio .wpcf7-list-item {
	display: block;
}

.contact form select {
	padding: 12px 15px;
	font-size: 15px;
	margin-bottom: 18px !important;
	color: #363636;
	letter-spacing: .5px;
	background: #fafafa;
	border: 1px solid #ebebeb;
	border-radius: 0;
	outline: none;
	margin-top: 8px;
}

#wpcf7-f3385-p3211-o2 .wpcf7-response-output.wpcf7-mail-sent-ok {
	display: none !important;
}
.page-id-4926 .page-holder {
    margin-top: 0;
}
html, body {
	font-family: Open Sans, Helvetica, sans-serif;
	line-height: 1.75em;
}
#banner-header-text {
	color:#fff;
	font-size: 2.5em;
	font-weight: bold;
	font-family: Raleway,open sans;
	margin: 25px 0;
}
#banner-header-subtext {
	color:#fff;
	font-size: 1em;
	font-family: Raleway,open sans;
	margin: 25px 0;
}
#custom-dropdown-menu {
	list-style: none;
}

#custom-dropdown-menu li a {
	color:#fff;
}
#custom-dropdown-menu li:before {
	display: none !important;
}
#custom-dropdown-btn,
.custom-btn-2 {
    color: #ffffff !important;
    border-color: #ffffff !important;
    padding-left: 1em !important;
    padding-right: 0.3em !important;
    background-color: transparent !important;
    border: 2px solid white;
    background-color: white;
    color: white;
    font-size: 16px;
    cursor: pointer;
    padding-top: 0;
    padding-bottom:0;
}
#custom-dropdown-menu {
    border: 2px solid #fff;
    list-style: circle;
    width: 300px;
    padding: 0;
    position: absolute;
    text-align: left;
    border-radius: 3px;
    z-index: 1000;
    text-transform: uppercase;
    top: 46px;
}

@media screen and (max-width: 480px) {
  #custom-dropdown-menu {
    background: #0295cb;
  }
}

.home #first {
  overflow: visible;
}

#custom-dropdown-menu li {
    margin-bottom: 10px;
    padding-left: 0px;
}
#custom-dropdown-menu > li > a {
    display: block;
    padding: 5px 15px;
    line-height: 1.5em;
    color: #fff;
}
#custom-dropdown-menu > li > a:hover {
    background: #fff;
    color: #00303e;
}
#custom-dropdown-btn i,
body .custom-btn-2 > i.fa-phone {
    position:relative;
    background: rgba(0,0,0,0);
}
.vc_custom_1527644452533 {
     background-position: 57% 5% !important; 
}

.custom-btn-2 {
  margin-bottom: 8px !important;
  padding-right: 1em !important;
  padding-left: 0.3em !important;
}

#banner-header-text {
     line-height:1;
}
.nav-menu ul li a {
     font-size:1.1em;
}
.vc_custom_1527644452533 .vc_col-sm-6 {
     padding-top: 70px !important;
}
.vc_custom_1527644452533 .vc_col-sm-6 {
     padding-top: 70px !important;
}
.vntd-section-white .vntd-cta p {
    opacity: 1;
}
.btn.btn-larger:hover {
    box-shadow: inset 0 -62px 0px rgba(0,0,0,0.4);
}
@media(min-width:768px){
.vc_custom_1527644452533 .vc_col-sm-6 {
     padding-top: 270px !important;
.vc_custom_1527644452533 {
     background-position: 10% 5% !important; 
}
}
#banner-header-subtext { font-size: 1.25em;
}
@media screen and (min-width: 992px) {body p {
				font-size:1.15em;
			}
}






